.News{
    width: 100%;
    padding: 50px;
}
.News__admin_controls{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: flex-end;
}
.News__admin_controls button{
    width: 200px;
    height: 40px;
    background-color: #fff;
    color: #3e69c5;
    border: 1px solid #3e69c5;
    border-radius: 10px;
    cursor: pointer;
}
.News__admin_controls button:hover{
    background-color: #3e69c5;
    color: #fff;
}